SFML 2.5.1

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Symbols

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all documented enum values with links to the class documentation for each member:

### - i -

- I : sf::Keyboard
- Insert : sf::Keyboard
- InsufficientStorageSpace : sf::Ftp::Response
- InternalServerError : sf::Http::Response
- InvalidFile : sf::Ftp::Response
- InvalidResponse : sf::Ftp::Response, sf::Http::Response
- Italic : sf::Text